<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchAdd2 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmBatchAdd2 Interface

Visual Basic
C#
C++/CLI

Allows you to display a dialog box with information about several files and folders being added to the vault all at once.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmBatchAdd2
       Inherits IEdmBatchAdd

C# |
--- | ---

    public interface IEdmBatchAdd2 : IEdmBatchAdd

C++/CLI |
--- | ---

    public interface class IEdmBatchAdd2 : public IEdmBatchAdd

# Example

See the IEdmBatchAdd examples.

# Remarks

This interface extends IEdmBatchAdd.

# See Also

####

IEdmBatchAdd2 Members
EPDM.Interop.epdm Namespace